@font-face {
  font-family: 'arkitech';
  font-style: medium;
  font-display: swap;
  src: url('/assets/fonts/arkitech.ttf') format('truetype');
}

@font-face {
  font-family: 'astera';
  font-style: medium;
  font-display: swap;
  src: url('/assets/fonts/astera.ttf') format('truetype');
}
@font-face {
  font-family: 'hg';
  font-style: medium;
  font-display: swap;
  src: url('/assets/fonts/hg.ttf') format('truetype');
}

@font-face {
  font-family: 'aston-f1';
  font-style: medium;
  font-display: swap;
  src: url('/assets/fonts/aston-f1.ttf') format('truetype');
}

@font-face {
font-family: "Roboto";
font-display: swap;
src: url("/assets/fonts/roboto/Roboto-Regular.ttf");
}

@font-face {
font-family: "roboto condensed";
font-display: swap;
src: url("/assets/fonts/roboto_condensed/RobotoCondensed-Regular.ttf");
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-display: swap;
src: url("/assets/fonts/Oswald/Oswald-Regular.ttf");
}

@font-face {
  font-family: 'Orbitron';
  font-style: normal;
  font-display: swap;
src: url("/assets/fonts/Orbitron/Orbitron-Regular.ttf");
}

@font-face {
  font-family: 'Orbitron bold';
  font-style: bold;
  font-display: swap;
src: url("/assets/fonts/Orbitron/Orbitron-Bold.ttf");
}

@font-face {
  font-family: 'codebarre';
  font-style: normal;
  font-display: swap;
src: url("/assets/fonts/codebarre/codebarre.ttf");
}

@font-face {
  font-family: 'qr';
  font-style: normal;
  font-display: swap;
src: url("/assets/fonts/QR.ttf");
}
@font-face {
  font-family: 'bbody';
  font-style: normal;
  font-display: swap;
  src: url('/assets/fonts/bbody.ttf') format('truetype');
}

@font-face {
  font-family: 'latoreg';
  font-style: normal;
  font-display: swap;
  src: url('/assets/fonts/lato-regular.ttf') format('truetype');
}

@font-face {
  font-family: 'orena';
  font-style: normal;
  font-display: swap;
  src: url('/assets/fonts/orena.ttf') format('truetype');	
}

@font-face {
  font-family: 'conforta-regular';
  font-style: normal;
  font-display: swap;
  src: url('/assets/fonts/Comfortaa-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'conforta-light';
  font-style: normal;
  font-display: swap;
  src: url('/assets/fonts/Comfortaa-light.ttf') format('truetype');
}

@font-face {
  font-family: 'conforta-bold';
  font-style: normal;
  font-display: swap;
  src: url('/assets/fonts/Comfortaa-bold.ttf') format('truetype');
}


@font-face {
    font-family: 'learning_curve_proregular';
    src: url('/assets/fonts/LearningCurve_OT-webfont.eot');
    src: url('/assets/fonts/LearningCurve_OT-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/LearningCurve_OT-webfont.woff') format('woff'),
         url('/assets/fonts/LearningCurve_OT-webfont.ttf') format('truetype'),
         url('/assets/fonts/LearningCurve_OT-webfont.svg#learning_curve_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
	font-display: swap;

}


